GLISTEN - Modification/ Enhancements #5339

Client Feedback --> Add a special plan to the package. In which only advertisement can be added.

12/12/2022 11:35 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

In which this plan can be taken for 200 days in 9990.
In this plan, the user will get the advertisement of only one property.

In this, that property will be in the slider on the home page and will be posted in Discover New Properties.
In the special plan, the property will be made accessible to at least 15,000 people on Facebook within 30 days.

See attached screenshot:
History

#1 - 12/12/2022 11:36 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 12/19/2022 04:59 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/20/2022 03:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!

and it has been found that the issue is fixed!
